Ubuntu 18.04 e 16.04 recebem atualizações de segurança importantes

Não faz uma semana que fizemos uma postagem falando sobre as ISOs com as Releases Candidate das versões 16.04 e 18.04 do Ubuntu, e que agora chega mais uma “rodada” de updates de segurança para essas duas versões.

Os updates são para dois problemas de segurança relacionados ao kernel, que são o CVE-2020-12771 e o CVE-2020-15393. O primeiro é uma falha no Subsystem bcache no kernel Linux, dando assim a possibilidade do invasor fazer um ataque de negação de serviço (denial of service). O segundo é uma vunerabilidade no driver de teste USB, que pode permitir que um invasor possa fazer um serviço de negação (exaustão de memoria) estando fisicamente perto.

Para quem estiver usando o Ubuntu 16.04 LTS (Xenial Xerus), recomendasse fazer o upgrade no sistema e instalar o kernel 4.4.0.187.217 (em todas as versões). Também vai chegar para quem estiver utilizando o Ubuntu 14.04 ESM (Trusty Tahr) com o Kernel 4.4.

Para quem estiver no Ubuntu 18.04 LTS e estiver usando o sistema para Google Container Engine (GKE) e Sistemas OEM também deverá fazer o upgrade para a correção do CVE-2020-12771, que irá instalar os pacotes linux-image-gke 5.0.0-1046.47 e linux-image-oem-osp1 5.0.0-1067.72.

Nos vemos no próximo post, forte abraço! E confira nosso Feed RSS

1 Curtida